<
            <section class="skills-section section">
                <h2 class="section-title">
                    <font-awesome-icon :icon="['fas', 'rocket']" class="section-icon" />
                    Skills &amp; Proficiency
                </h2>
                <div class="skillset">
                    <div class="item">
                        <h3 class="level-title">PHP &amp; Symfony</h3>
                        <div class="level-bar">
                            <div class="level-bar-inner" data-level="100%">
                            </div>
                        </div><!--//level-bar-->
                    </div><!--//item-->

                    <div class="item">
                            <h3 class="level-title">MySql</h3>
                            <div class="level-bar">
                                <div class="level-bar-inner" data-level="75%">
                                </div>
                            </div><!--//level-bar-->
                        </div><!--//item-->

                    <div class="item">
                        <h3 class="level-title">Javascript &amp; jQuery</h3>
                        <div class="level-bar">
                            <div class="level-bar-inner" data-level="100%">
                            </div>
                        </div><!--//level-bar-->
                    </div><!--//item-->

                    <div class="item">
                        <h3 class="level-title">Angular &amp; AngularJS</h3>
                        <div class="level-bar">
                            <div class="level-bar-inner" data-level="80%">
                            </div>
                        </div><!--//level-bar-->
                    </div><!--//item-->

                    <div class="item">
                        <h3 class="level-title">HTML5 &amp; CSS</h3>
                        <div class="level-bar">
                            <div class="level-bar-inner" data-level="90%">
                            </div>
                        </div><!--//level-bar-->
                    </div><!--//item-->

                    <div class="item">
                        <h3 class="level-title">NodeJs</h3>
                        <div class="level-bar">
                            <div class="level-bar-inner" data-level="30%">
                            </div>
                        </div><!--//level-bar-->
                    </div><!--//item-->

                </div>
            </section>
            <!--//skills-section-->
